[solution] Magento 1.5 :: Error: community/extension: Version for 'Extension' was not detected

Article ID #1077
Revision: 1.1
Last update: 2011-08-14

Issue:

On attempt to install some extension using Magento Connect Manager one the following error messages is shown:

Error: community/Facebook_LikeBox: Version for 'Facebook_LikeBox' was not detected

Error: community/Fooman_GoogleAnalyticsPlus: Version for ‘Fooman_GoogleAnalyticsPlus’ was not detected

Error: community/facebooklb: Version for ‘facebooklb’ was not detected

Error: community/Unirgy_Giftcert: Version for ‘Unirgy_Giftcert’ was not detected

Error: community/ASchroder_SMTPPro: Version for ‘ASchroder_SMTPPro’ was not detected

Error: community/ShareThisProduct: No releases for ‘ShareThisProduct’, skipping

Error: community/VK_FacebookFacepile: No releases for ‘VK_FacebookFacepile’, skipping

 

Reason: 

The latest extension version is not available for the current distribution state.

By default, we set Stable distribution state for installations.

 

Solution:

The latest extension version most probably is available as Beta, so to install it via MagentoConnect it is needed to switch to Settings tab in the Magento Connect Manager and switch preferred state option to Beta:

 

If you wish to install "stable" version of the extension you can switch to "Releases" tab at the Extension page on MagentoConnect site and obtain the extension key for specific stable version.

 

Did this article help you solve your issue?


Average rating: 4.08 (12 votes)

completely useless 1 2 3 4 5 most valuable

Tags: , ,